Package org.tanukisoftware.wrapper.test

# Class PercentOutput

java.lang.Object
org.tanukisoftware.wrapper.test.PercentOutput

public class PercentOutput extends Object
Tests Bug #531880 where % characters in the text output were causing the wrapper to crash.

## Constructor Summary

Constructors
Constructor
Description
`PercentOutput()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PercentOutput

public PercentOutput()

## Method Details

### main

public static void main(String[] args)